/* =============== GENERAL STYLES =============== */

/* --------------- global styles --------------- */

body:after
{
    display: none;
    content: url(images/top.jpg) url(images/itec.jpg) url(images/aitec.gif) url(images/temp.gif) url(images/sidemenu.jpg) url(images/image1.jpg) url(images/bottom.jpg);
}

*
{
    margin: 0;
    padding: 0;
    font-family: 'Assistant', helvetica, sans-serif;
    text-decoration: none;
    border: none;
    position: relative;
    z-index: 1;
}

html
{
    width: 100%;
    height: 100%;
}

body
{
    width: 100%;
    height: 100%;
}

/* --------------- div styles --------------- */

#toppanel
{
    width: 100%;
    padding-bottom: 23%;
    background-image: url("images/top.jpg");
    background-size: 100%;
    background-attachment: fixed;
    z-index: -1;
    box-shadow: 0 0 4px #999;
}

#topbuttons
{
    position: fixed;
    width: 100%;
    height: 2.3vw;
    line-height: 2.3vw;
    background: inherit;
    z-index: 2;
}

#topleft
{
    float: left;
    width: 200px;
    padding-left: 0.8vw;
    line-height: 2.3vw;
    z-index: 2;
}

#topcenter
{
    width: 400px;
    margin: auto;
    z-index: 2;
    line-height: 2.3vw;
}

#topright
{
    float: right;
    width: 200px;
    padding-right: 1vw;
    line-height: 2.3vw;
    z-index: 2;
}

#shadow
{
    position: fixed;
    margin-top:1.6vw;
    width:100%;
    left:0;
    right:0;
    box-shadow: 0 0 4px #999;
    z-index: -2;
    height:0.7vw;
}

/*#topbanner
{
    border: 1px solid #f0f;
    margin: auto;
    margin-top: 120px;
    height: 50px;
    width: 200px;
}*/

#content
{
    position: absolute;
    z-index: -2;
    right:0;
    left:0;
    margin:19.5% 0 0 0;
}

div.main
{
    padding: 3.6vw 0 4.2vw 0;
    background-color: #fff;
    box-shadow: 0 0 4px #999;
    z-index: 2;
    margin:0 10vw 2vw 10vw;
    text-align: justify;
}

/*.parallax
{
    position: absolute;
    margin-top:-5vw;
    box-shadow: 0 0 4px #333;
    z-index: -2;
    width: 100%;
    height:15vw;
    margin-bottom: 2vw;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-perspective: 1px;
    perspective: 1px;
}

.parallax__layer
{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index:3;
}

.parallax__layer--back
{
    -webkit-transform: translateZ(-1px);
    transform: translateZ(-1px);  
    height:15vw;
    z-index:4;
}

.title2
{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-image: url("image1.jpg");
    background-size: cover;
    background-position:fixed;
    padding-bottom: 15%;
    z-index:1000;
}*/

div.pagesl
{
    width:auto;
    margin:4vw 52.9% 0 6vw;
    box-shadow: 0 0 4px #999;
    overflow:hidden;
}

div.pagesr
{
    position: absolute;
    left:0;
    right:0;
    margin:4vw 6vw 0 52.9%;
    box-shadow: 0 0 4px #999;
    overflow:hidden;
}

#page1
{
    z-index: 2;
    background-image: url("images/itec.jpg");
    background-size: cover;
    padding-bottom: 62.5%;
}

#page1r
{
    z-index: 2;
    background-image: url("images/aitec.jpg");
    background-size: cover;
    padding-bottom: 62.5%;
}

#page2
{
    z-index: 2;
    background-image: url("images/temp.jpg");
    background-size: cover;
    padding-bottom: 62.5%;
}

#page2r
{
    z-index: 2;
    background-image: url("images/sidemenu.jpg");
    background-size: 100%;
    padding-bottom: 62.5%;
}

#title
{
    position: absolute;
    opacity: .0;
    background-color: #000;
    height:100%;
    right:0;
    left:0;
    top:0;
    z-index: 10;
    display: flex;
    justify-content:center;
    align-items:center;
}

#title:hover
{
    opacity: .7;
    text-decoration: none;
    transform: scale(1.05);
    -webkit-transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
}

#image1
{
    position: absolute;
    margin-top:-5.5vw;
    box-shadow: 0 0 4px #999;
    z-index: -2;
    width: 100%;
    margin-bottom: 2vw;
    background-image: url("images/image1.jpg");
    background-size: cover;
    background-attachment: fixed;
    padding-bottom: 20vw;
}

#spacer
{
    height:11vw;
}

#bottomspacer
{
    height: 6.5vw;
}

#footwrapper
{
    Width:100%;
    position: absolute;
    height: 2.3vw;
    padding-top: 9.7vw;
    left: 0;
    right: 0;
    background-image: url("images/bottom.jpg");
    background-size: 100%;
    background-attachment: fixed;
    background-position: bottom;
    box-shadow: 0 0 4px #999;
    margin-top:-12vw;
}

#footer
{
    width: 400px;
    margin: auto;
    height: 2.3vw;
}

/* --------------- image styles ----------------- */

img.max
{
    
}

/* --------------- font styles ----------------- */

h2
{
    margin-bottom: 1.2vw;
    margin-left:6vw;
    margin-right:6vw;
    color: #444;
    font-weight: 100;

}

h2.inner
{
    border-top: 1px solid #bbb;
    padding-top: 2.7vw;
    margin-top: 3.2vw;
}

h1.top
{
    text-align: center;
    font-size: 1.4vw;
    line-height: 2.3vw;
    color: #fff;
    font-weight:100;
}

p
{
    color: #444;
    margin-left:6vw;
    margin-right:6vw;
}

p.top
{
    text-align: center;
    font-size: 1.4vw;
    line-height: 2.3vw;
    color: #fff;
    margin:0;
}

p.topleft
{
    color: #fff;
    line-height: 2.3vw;
    margin:0;
    font-size: 0.85vw;
}

p.topright
{
    text-align: right;
    color: #fff;
    line-height: 2.3vw;
    margin:0;
    font-size: 0.85vw;
}

p.footer
{
    color: #fff;
    text-align: center;
    line-height: 2.3vw;
    margin:0;
}

p.title
{
    font-size: 2.2vw;
    color: #fff;
    margin:0;
}

/* --------------- list styles --------------- *

ul
{
list-style-type:none;
font-size:1.0em;
}

li
{
list-style-type:none;
display:inline;
display:inline-block;
width:25%;
}

li.act:before
{
height:0px;
width:0px;
visibility:hidden;
}

/* --------------- link styles --------------- */

a
{
    color:#039;
    outline: 0;
}

a.toplink
{
    color:inherit;
    outline: 0;
    font-variant: small-caps;
}

a:active
{
}

a:hover
{
    text-decoration: underline;
}

a:visited
{
}

a.page
{
    color: inherit;
}

a.page:hover
{
    text-decoration: none;
    color: inherit;
    width: 100%;
    height: 100%;
}

/* --------------- misc styles --------------- */

#About
{
    
}

.expand
{
    display: none;
}

.expand:target
{
    display: block;
}

/* =============== MEDIA QUERIES =============== */

@media screen and (min-width: 20px)
{
    p
    {
        font-size: 0.9vw;
        letter-spacing: 0.02vw;
        line-height: 1.3vw;
    }
    
    h2
    {
        font-size: 2vw;
        letter-spacing: -0.03vw;
    }
}

/*@media screen and (max-width: 1919px)
{
    p
    {
        font-size: 18px;
        letter-spacing: 0.1px;
    }
    
    h3
    {
        font-size: 36px;
    }
}

/*@media screen and (max-device-width: 960px) and (orientation: landscape)
{

}

@media screen and (max-device-width: 960px) and (orientation: portrait)
{

}

/* =============== COLOR INFORMATION =============== */

/* --------------- default style --------------- */

body
{
    background-color: #fff;
}

/* --------------- bright style --------------- *

body.bright
{
background-color:#eee;
}

/* --------------- dark style --------------- *

body.dark
{
background-color:#222;
}